Subject: acka-research-digest V3 #113
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest       Friday, May 29 1998       Volume 03 : Number 113

----------------------------------------------------------------------

Date: Fri, 29 May 1998 00:01:41 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3077 rejected

On Thu, 28 May 1998, nomicbot wrote:

>Results of Proposal 3077
>
>22/26 votes: Quorum achieved
>10/22 YES votes: Proposal rejected
>    NO:
>ThinMan              (Vulcan)
>saaremaa
>Niccolo Flychuck     (MetaMorph)
>breadbox
>IdiotBoy
>Vynd                 (Vulcan)
>K 2                  (MetaMorph)
>else...if            (Klingon)
>Rex Mundi            (Klingon)
>Alfvaen              (MetaMorph)
>Fortunato
>Slakko               (SPAM)
>
>> Proposal 3077 - Mon 18 May 1998 09:47 EDT
>> I bite my tongue at you sir!
>> JT (JT Traub)

[text of honor proposal deleted]

Do you mind if I ask why folks didn't like this?  I proposed it in honest
hopes of adding something fun to the game, and the people I ran it by said
they thought it was cool (and they usually seem to be clueful in respects
to Ackanomic :)  So, I'm wondering what I could do/could have done to make
this a more 'interesting' proposal for those of you who voted against it.

Thanks for taking the time to answer this.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 29 May 1998 00:56:52 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3077 rejected

> [text of honor proposal deleted]

> Do you mind if I ask why folks didn't like this?  I proposed it in honest
> hopes of adding something fun to the game, and the people I ran it by said
> they thought it was cool (and they usually seem to be clueful in respects
> to Ackanomic :)  So, I'm wondering what I could do/could have done to make
> this a more 'interesting' proposal for those of you who voted against it.

My votes have been more mood-dependent recently.  Sometimes even if I like
the Proposal's idea, if I think there are problems with its implementation,
I'll vote against.  I wasn't happy with the "first Bronze Torch" phrasing--
as was pointed out, it might be that only saaremaa would get one--and it
also occurred to me that maybe someone who was already an Elder should
get retroactive Honour as well.  Oh, yeah, and you spelt Honour wrong.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The The:Mind Bomb
Current Book--Robert Jordan:The Shadow Rising
Who was that I saw you with leaving my body last night?

------------------------------

Date: Fri, 29 May 1998 01:23:35 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3079 accepted

> > Proposal 3079 - Mon 18 May 1998 09:49 EDT
> > Use the Source Luke
> > JT (JT Traub)

> > Amend rule 210 by appending the following WORDUP delimited text as the
> > final paragraph in the rules.
> > WORDUP
> > "If a proposal that is a Great Work passes" [The Rules of Ackanomic, Rule
> > 210] "which contains a list of words which are" [The Rules of Ackanomic ,
> > Rule 346] "in the Ackanomic Rule Set previous to" [The Rules of Ackanomic,
> > Rule 605] "the adoption of this rule, or the" [The Rules of Ackanomic, Rule
> > 611] "Rules of Ackanomic (known as the Official Rules Document)" [The Rules
> > of Ackanomic, Rule 407.1] "then the following steps occur, in order: " [The
> > Rules of Ackanomic, Rule 851] "the player who submitted the proposal is"
> > [The Rules of Ackanomic, Rule 207.1] "said to be foolish, and shall score
> > 10 points" [The Rules of Ackanomic, Rule 207.1], "the Rules of Ackanomic
> > (known as the Official Rules Document)" [The Rules of Ackanomic, Rule
> > 407.1] "won't let your proposal qualify as literature" [The Rules of
> > Ackanomic, Rule 210] "and this paragraph shall then be repealed." [The
> > Rules of Ackanomic, Rule 1319]
> > WORDUP

You know, as far as I can tell the part that tries to give JT 10 points up
there doesn't work, and in fact JT doesn't get any Literature points from
this Proposal, because it's amending the Rule which describes how they are
awarded.  Which makes this a little easier for me to score, actually.  :-)
I believe e still becomes Foolish and gets the royalties.

Furthermore, the 7-point penalty for voting against it doesn't apply either.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The The:Mind Bomb
Current Book--Robert Jordan:The Shadow Rising
The container, for the thing contained; the effect, for the cause.

------------------------------

Date: Fri, 29 May 1998 02:05:47 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3077 rejected

On Fri, 29 May 1998, Aaron V. Humphrey wrote:
>My votes have been more mood-dependent recently.  Sometimes even if I like
>the Proposal's idea, if I think there are problems with its implementation,
>I'll vote against.  I wasn't happy with the "first Bronze Torch" phrasing--
>as was pointed out, it might be that only saaremaa would get one--and it
>also occurred to me that maybe someone who was already an Elder should
>get retroactive Honour as well.  Oh, yeah, and you spelt Honour wrong.  :-)

I understand mood dependent voting :) (look at some of mine :)  I can
rephrase the bronze-torch phrasing although I thought it was clear.  As
for spelling, it's an unambiguous mispelling or a correct spelling
depending on how you look at it :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 29 May 1998 02:11:31 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3079 accepted

On Fri, 29 May 1998, Aaron V. Humphrey wrote:
>You know, as far as I can tell the part that tries to give JT 10 points up
>there doesn't work, and in fact JT doesn't get any Literature points from
>this Proposal, because it's amending the Rule which describes how they are
>awarded.  Which makes this a little easier for me to score, actually.  :-)
>I believe e still becomes Foolish and gets the royalties.

It depends on if you see the 10 point change for myself above (which I
really didn't want, but needed to get the requisite word lengths) as 
affecting 'how that rule or entity affects score changes', or if you see
it as a one-time effect.  I'm ambivalent one way or another regardless of
the decision, but I might CFJ it just for clarities sake. (unless you
already have/wish to Alfvaen).

The seven-point penalty as well depends on the reasoning above.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 29 May 1998 02:21:26 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3099 accepted

> Results of Proposal 3099
> 
> 20/26 votes: Quorum achieved
> 12/18 YES votes: Proposal accepted
> 
>> Proposal 3099 - Tue 19 May 1998 20:52 EDT
>> Wibble
>> The Gingham Wearer (Tom Walmsley)
>> 
>> Wibble.

I'm glad to see that the Ackanomic voters are continuing to exericse
their good sense and critical faculties when at the voting booths.

I'd also like to thank Mr. Tambourine Man for providing us with the
first member of our newest rule suite.

breadbox

------------------------------

Date: Fri, 29 May 1998 02:32:37 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3099 accepted

On Fri, 29 May 1998, Brian Raiter wrote:

>> Results of Proposal 3099
>> 
>> 20/26 votes: Quorum achieved
>> 12/18 YES votes: Proposal accepted
>> 
>>> Proposal 3099 - Tue 19 May 1998 20:52 EDT
>>> Wibble
>>> The Gingham Wearer (Tom Walmsley)
>>> 
>>> Wibble.
>
>I'm glad to see that the Ackanomic voters are continuing to exericse
>their good sense and critical faculties when at the voting booths.
>
>I'd also like to thank Mr. Tambourine Man for providing us with the
>first member of our newest rule suite.

I must say, this is the first time I've been amused by anti-voting :)

- --JT, laughing his ass off.

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 29 May 1998 02:48:01 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3114 rejected

On Fri, 29 May 1998, nomicbot wrote:

[results mostly snipped]

>Results of Proposal 3114
>
>16/26 votes: Quorum achieved
>5/16 YES votes: Proposal rejected
>    ABSTAINED:
>JT                   (Boomerangs)

Breadbox,  I voted on this via the web form the day before the crash of
muppetlabs occured.  I also voted on the other ones that it claims I
abstained on in this general block.  Unfortunately, I didn't (since I
happened to vote from work that day) mail myself a copy of the voting
record as I normally do.  This is a good reason to have the web-page
voting tally cc the mail to the person submitting it.  Could you please
check your logs on this proposal and others around it and see if you
cannot find my votes?

Thanks.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 29 May 1998 02:49:41 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3099 accepted

>> I'm glad to see that the Ackanomic voters are continuing to exericse
>> their good sense and critical faculties when at the voting booths.
>> 
>> I'd also like to thank Mr. Tambourine Man for providing us with the
>> first member of our newest rule suite.
> 
> I must say, this is the first time I've been amused by anti-voting :)

Well, that *is* part of the point of anti-voting - borderline
proposals are difficult to predict. But I'm not sure that's why this
one passed. It seems to me that people will vote for just about
anything these days. Of course, I have to harf all those adopted
proposals, so maybe I'm just biased. (I have to admit that I'm
relieved that the Quatloo proposal failed, though - not that I didn't
appreciate it, but right now I have no desire to do a search&replace
across 300+ directories....)

breadbox

------------------------------

Date: Fri, 29 May 1998 02:51:52 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3099 accepted

On Fri, 29 May 1998, Brian Raiter wrote:

> >> I'm glad to see that the Ackanomic voters are continuing to exericse
> >> their good sense and critical faculties when at the voting booths.
> >> 
> >> I'd also like to thank Mr. Tambourine Man for providing us with the
> >> first member of our newest rule suite.
> > 
> > I must say, this is the first time I've been amused by anti-voting :)
> 
> Well, that *is* part of the point of anti-voting - borderline
> proposals are difficult to predict. But I'm not sure that's why this
> one passed. It seems to me that people will vote for just about
> anything these days. Of course, I have to harf all those adopted
> proposals, so maybe I'm just biased. (I have to admit that I'm
> relieved that the Quatloo proposal failed, though - not that I didn't
> appreciate it, but right now I have no desire to do a search&replace
> across 300+ directories....)

I had no intention of anti-voting on that one - I thought it was
sufficiently silly and harmless, the successor to "Pumpkin Patch has a
trout in her milk." in terms of having a rule to round out the ruleset
which is just plain pointless.  I liked it.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Fri, 29 May 1998 03:02:49 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3097 rejected

On Fri, 29 May 1998, nomicbot wrote:

> Results of Proposal 3097
> 
> 20/26 votes: Quorum achieved
> 8/15 YES votes: Proposal rejected
> 
>     YES:
> /dev/joe             (Vulcan)
> Mr. Tambourine Man   (Klingon)
> K 2                  (MetaMorph)
> else...if            (Klingon)
> Koxvolio             (Harf)
> Attila the Pun
> Hubert               (Boomerangs)
> Slakko               (SPAM)
> 
>     NO:
> ThinMan              (Vulcan)
> Niccolo Flychuck     (MetaMorph)
> breadbox
> rufus                (SPAM)
> Alfvaen              (MetaMorph)
> JT                   (Boomerangs)
> J. M. Bear           (MetaMorph)

Interestingly, this purely Party Chess proposal was killed while the
Swingers were 5-2 in favour of it.  I was wondering why some of the
non-Swingers cared sufficiently to vote against this one.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Fri, 29 May 1998 03:09:23 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3101 rejected

On Fri, 29 May 1998, nomicbot wrote:

> Results of Proposal 3101
> 
> 18/26 votes: Quorum achieved
> 9/18 YES votes: Proposal rejected
> 
> > Proposal 3101 - Thu 21 May 1998 00:16 EDT
> > Harfhogger Penalty
> > Slakko (Duncan Richer)
> > 
> > This is a Modest Proposal.
> > 
<exposition snipped>
> > 
> > Amend Rule 1112 by inserting the following PEN-delimited text immediately
> > after the final occurrence of the text "guilty of Hogging the Harf":
> > 
> > PEN
> > , loses 10 points at the time the verdict becomes public,
> > PEN
> 

For those who voted against, what was the problem?

(a) The Harfmeister should not be forced to do anything under threat of
penalty.
(b) The level and/or type of the penalty selected was inappropriate.
or
(c) I anti-voted to try to get a measly one point.

If the reason was (b), then we might be able to get it passed on a second
attempt with some negotiation over the nature of the penalty.
The reason I'm particularly in favour of this idea is that, as it stands,
not only does no-one have an incentive to hand out the favours as
Harfmeister, no-one has an incentive to call the Hearing either.  If the
Hearing fails, nothing changes.  If the Hearing works, then you end up as
Harfmeister, at which point you have to start letting other people get
closer to their Cheddar cheese.  Without some kind of additional
carrot/stick going I suspect that the handing out of Harf may start to
grind to a halt.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Fri, 29 May 1998 03:25:23 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Re: Acka: RFC

> I've just had a very vague sort of idea that I want to know whether to bother
> thinking about any more. What would people think of some sort of rule, the
> entirety of which was contained in notes brackets which served as a guide to
> game custom for newer players and anyone could add to using a CSR? We've had
> the discussion about guides for new players in the past and nothing has ever
> come of them (except maybe a rejected proposal or two). Is this idea any more
> worthy of pursuing than any of those other ideas?

I think it would irritate me. Probably for no good reason, but I have the
feeling it would 'mouth' ([enclose], perhaps) mindless platitudes which
weren't very helpful. OK - in principle no problem, but I would be pretty
harsh in my voting for/against it - if it wasn't actuallt quite helpful, I
would not vote for it...

Koxvolio

------------------------------

Date: Fri, 29 May 1998 03:38:50 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3114 rejected

> On Fri, 29 May 1998, nomicbot wrote:
> 
> [results mostly snipped]
> 
> >Results of Proposal 3114
> >
> >16/26 votes: Quorum achieved
> >5/16 YES votes: Proposal rejected
> >    ABSTAINED:
> >JT                   (Boomerangs)
> 
> Breadbox,  I voted on this via the web form the day before the crash of
> muppetlabs occured.  I also voted on the other ones that it claims I
> abstained on in this general block.

I'm sorry, but I have no records of receiving any votes from you after
Thu 21 May 1998 02:41 EDT (which contained votes up to Proposal 3109).

I will go look through the sendmail/http logs and see if I can find
any other traces of this email. (Unfortunately, a number of our
logfiles around that time were erased by the hackers, in order to
conceal their activities....)

> This is a good reason to have the web-page voting tally cc the mail
> to the person submitting it.

There is need for a return reply for *everything* sent to nomicbot,
not just votes from the web form. Unfortunately, if you sent me a vote
and I didn't receive it, then it might as well never have been sent -
same as if you emailed nomicbot and the email was dropped on the floor
by a intermediary.

Trust me, nomicbot *will* start doing this, once I can work out the
synchronization issues.

breadbox

------------------------------

Date: Fri, 29 May 1998 10:18:17 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Proposal 3099 accepted

On Fri, 29 May 1998, Brian Raiter wrote:

> Well, that *is* part of the point of anti-voting - borderline
> proposals are difficult to predict. But I'm not sure that's why this
> one passed. It seems to me that people will vote for just about
> anything these days. Of course, I have to harf all those adopted
> proposals, so maybe I'm just biased. (I have to admit that I'm
> relieved that the Quatloo proposal failed, though - not that I didn't
> appreciate it, but right now I have no desire to do a search&replace
> across 300+ directories....)
> 
> breadbox
> 

Well sed, breadbox.

I'm not sure I "anti-voted" on this one, since my intent wasn't to achieve
any points.

IB 

------------------------------

Date: Fri, 29 May 1998 10:36:45 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 3114 rejected

On Fri, 29 May 1998, JT wrote:

> On Fri, 29 May 1998, nomicbot wrote:
> 
> [results mostly snipped]
> 
> >Results of Proposal 3114
> >
> >16/26 votes: Quorum achieved
> >5/16 YES votes: Proposal rejected
> >    ABSTAINED:
> >JT                   (Boomerangs)
> 
> Breadbox,  I voted on this via the web form the day before the crash of
> muppetlabs occured.  I also voted on the other ones that it claims I
> abstained on in this general block.  Unfortunately, I didn't (since I
> happened to vote from work that day) mail myself a copy of the voting
> record as I normally do.  This is a good reason to have the web-page
> voting tally cc the mail to the person submitting it.  Could you please
> check your logs on this proposal and others around it and see if you
> cannot find my votes?

I wasn't going to say anything, because I'm not positive about it, but I
think the same thing happened to me.  Probably not for ALL of the
proposals I've recently abstained on, but at least the first couple dozen.
I'm not sure when I submited my votes though.

                                   - Vynd

[email-masked]

> 
> Thanks.
> 
> --JT
> 
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]
> 

------------------------------

Date: Fri, 29 May 1998 14:41:44 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: acka: (k2's forehead subject)

I accept the forehead k2 has offered me.  thanks
rufus

------------------------------

Date: Fri, 29 May 1998 15:27:48 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3114 rejected

> I wasn't going to say anything, because I'm not positive about it, but I
> think the same thing happened to me.  Probably not for ALL of the
> proposals I've recently abstained on, but at least the first couple dozen.
> I'm not sure when I submited my votes though.

By my records, the only time you have voted from the web form was on
May 19th, and went up to Proposal 3088. If there were votes missing,
would they have been around the same time, or closer to the time when
muppetlabs.com was yanked off the air?

breadbox

------------------------------

Date: Fri, 29 May 1998 19:06:49 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Proposal 3099 accepted

On Thu, 28 May 1998, JT wrote:

> I must say, this is the first time I've been amused by anti-voting :)

Who was anti-voting?  I liked that Rule.  Makes more sense than many
others out there.

> --JT, laughing his ass off.

Does this mean you're eliminated from GAD now?

- -Hubert

I poured Spot remover on my dog. Now he's gone. 

------------------------------

Date: Fri, 29 May 1998 23:49:47 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3077 rejected

> I understand mood dependent voting :) (look at some of mine :)  I can
> rephrase the bronze-torch phrasing although I thought it was clear.  As
> for spelling, it's an unambiguous mispelling or a correct spelling
> depending on how you look at it :)

I think the clearest way of doing the Bronze Torch thing is like "the
first time that player gains a Bronze Torch", or say "this bonus may
only be obtained once by a given player".

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Anne Murray's Greatest Hits
Current Book--Robert Jordan:The Shadow Rising
Excuse me while I suck the melancholy from a song as a weasel sucks eggs.

------------------------------

Date: Fri, 29 May 1998 23:49:49 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3099 accepted

> > Results of Proposal 3099

> > 20/26 votes: Quorum achieved
> > 12/18 YES votes: Proposal accepted

> >> Proposal 3099 - Tue 19 May 1998 20:52 EDT
> >> Wibble
> >> The Gingham Wearer (Tom Walmsley)
> >> 
> >> Wibble.

> I'm glad to see that the Ackanomic voters are continuing to exericse
> their good sense and critical faculties when at the voting booths.

> I'd also like to thank Mr. Tambourine Man for providing us with the
> first member of our newest rule suite.

In accordance with Rule 1399.1, I wibble.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Residents:Cube-E Live In Holland
Current Book--Robert Jordan:The Shadow Rising
At the sign of your redemption, wear this tableau on your mind forever.

------------------------------

Date: Fri, 29 May 1998 23:49:55 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3107 rejected

> 18/26 votes: Quorum achieved
> 10/17 YES votes: Proposal rejected

>     YES:
> /dev/joe             (Vulcan)
> Mr. Tambourine Man   (Klingon)
> K 2                  (MetaMorph)
> else...if            (Klingon)
> rufus                (SPAM)
> JT                   (Boomerangs)
> Attila the Pun
> Fortunato
> Niccolo Flychuck     (MetaMorph)
> Hubert               (Boomerangs)

>     BAA!:
> Alfvaen              (MetaMorph)

Boy, if I'd voted for that, it would've passed!  Good thing I have more
sense than that.  :-)

> > Proposal 3107 - Thu 21 May 1998 00:22 EDT
> > By the Holy Claws of Klortho the Magnificent
> > Alfvaen (Aaron Humphrey)

> > Throughout the Ruleset, replace every occurrence of the word
> > "Ackadollar"(in any state of capitalization, especially including
> > "AckaDollar")with "Quatloo", and every occurrence of "A$" with "Qo".

(The title, by the way, is a catchphrase from the newsgroup talk.bizarre,
where the exchange of quatloos did occasionally take place.)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Residents:Cube-E Live In Holland
Current Book--Robert Jordan:The Shadow Rising
Separate the men from the toys

------------------------------

Date: Fri, 29 May 1998 23:49:59 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3079 accepted

> On Fri, 29 May 1998, Aaron V. Humphrey wrote:
> >You know, as far as I can tell the part that tries to give JT 10 points up
> >there doesn't work, and in fact JT doesn't get any Literature points from
> >this Proposal, because it's amending the Rule which describes how they are
> >awarded.  Which makes this a little easier for me to score, actually.  :-)
> >I believe e still becomes Foolish and gets the royalties.

> It depends on if you see the 10 point change for myself above (which I
> really didn't want, but needed to get the requisite word lengths) as 
> affecting 'how that rule or entity affects score changes', or if you see
> it as a one-time effect.  I'm ambivalent one way or another regardless of
> the decision, but I might CFJ it just for clarities sake. (unless you
> already have/wish to Alfvaen).

> The seven-point penalty as well depends on the reasoning above.

Well, I see it like this.  Before your Proposal passed, Rule 210 awarded
points in the way we're familiar with, for including Literature quotes in
accepted Proposals, as well as the 7-point penalty for Great Works.
After it passed, it also awarded 10 points in certain situations.  This
doesn't differ in any respect that I can see from Slakko's proposal adding
points for BAA! voting, and nobody argued that he really got points for
that one...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Residents:Cube-E Live In Holland
Current Book--Robert Jordan:The Shadow Rising
I gotta go - I'm expecting another call from you any minute.

------------------------------

End of acka-research-digest V3 #113
***********************************